/* CSS Document */

body {
	font-family: Arial, Helvetica, sans-serif;
}
#PrimaryNav {
	z-index: 999;
}
.topLeftTabs {
	z-index: 1000
}
ul#universalNav {
	background: url(http://www.att.com/images/global/background_left.jpg) top left no-repeat !important;
}
img.alignleft {
	float: left;
	margin: 0 10px 10px 0;
}
img.alignright {
	float: right;
	margin: 0 0 10px 10px;
}
iframe {
	border: 0;
}
#content {
	/*display: block;
	float: none;
	margin: 0 20px 0 10px;
	padding: 0 0 10px;
	width: 955px;*/
	display: block;
	float: none;
	margin: 0 10px 0 0;
	padding: 0 0 10px;
	width: 963px;
}
#content h4, #content h5, #content h6 {
	font-weight: bold;
}
/* #full-content */
#full-content {
	float: none;
	width: auto;
	padding: 0 10px 0 15px;
	margin: 0;
}
/*#main-content*/
#main-content {
	float: left;
	width: 625px;
	padding: 0 10px 0 15px;
	margin: 0;
}
/*#side-content*/
#side-content {
	float: right;
	width: 294px;
	margin: 0 10px 0 0;
	padding: 0;
	position: relative;
}
#side-content .callout .video li > img {
	height:125px;
	width:189px;
}

/*main content styling */
#main-content *, #full-content * {
	font-size: 12px;
	line-height: 135%;
	color: #333;
}
#main-content * a, #main-content * a:link, #full-content * a, #full-content * a:link,
#main-content a *, #main-content a:link  *, #full-content a *, #full-content a:link * {
	color: #067AB4;
	text-decoration: none;
	outline: medium none;
	font-size:100%;
	line-height:inherit;
}
#main-content * a:visited, #full-content * a:visited {
	color: #067AB4;
	text-decoration: none;
	outline: medium none;
}
#main-content * a:focus, #main-content * a:hover, #main-content * a:active, #full-content * a:focus, #full-content * a:hover, #full-content * a:active,
#main-content a:focus *, #main-content a:hover *, #main-content a:active *, #full-content a:focus *, #full-content a:hover *, #full-content a:active * {
	color: #ff7200;
	text-decoration: none;
	outline: medium none;
}
#main-content h1, #full-content h1 {
	font-size: 28px;
	font-weight: normal;
	color: #ff7200;
	line-height: 120%;
	margin: 0 0 20px;
}
#main-content .meta img, #main-content .meta p, #full-content .meta img, #full-content .meta p {
	float: left;
	margin: 0 10px 10px 0;
}
#main-content .meta p, #full-content .meta p {
	width: auto;
}
#main-content .meta .connect {
	border: 1px solid #ccc;
	margin: 10px;
	float: left;
	margin: 0 10px 10px 40px;
	width: auto;
	background: #fff url(/Common/newsroom/images/bkg_gradient.png) repeat-x bottom left;
}
#main-content .body-content {
	clear: both;
}
#main-content .body-content p, #main-content .body-content li, #main-content .body-content td {
	font-size: 13px;
}
#main-content .body-content ul, #main-content .body-content ul li, #news-facts ul, #new-facts ul {
	list-style:disc;
	margin:1em;
}
#main-content .body-content li, #news-facts li, #new-facts li {
	margin-bottom:1em;
}
#main-content .body-content h3, #main-content .meta .connect h3 {
	font-weight: bold;
	color: #ff7200;
	font-size: 15px;
	line-height: 135%;
}
#main-content .meta .connect h3 {
	padding: 6px 6px 0;
	margin: 0;
}
#main-content .meta .connect ul {
	list-style: none outside;
	margin: 0;
	padding: 8px;
}
#main-content .meta .connect ul li {
	list-style: none outside;
	margin: 0;
	padding: 3px 10px 8px 0 !important;
	display: inline;
	float: left;
}
#main-content .meta .connect ul li img {
	border: 0;
	margin: 0;
	padding: 0;
}
#main-content article {
	margin: 20px 0 0;
	clear: both;
}
#main-content article p {
	width: 95%;
}
#main-content .story-footer {
	margin: 20px 0 0;
}
#main-content .story-footer h3 {
	font-size: 12px;
	color: #b20a3d;
	font-weight: bold;
	margin-bottom: 0;
	padding-bottom: 0;
}
.story-footer .category {
	width: 125px;
	float: left;
	overflow-x: hidden;
	padding: 0 0 0 60px;
}
.story-footer .category strong {
	margin-left: -60px;
}
#main-content .story-footer .tags, .story-footer .tags {
	width: 55%;
	float: left;
	overflow-x: hidden;
	margin: 0 0 0 10px;
	padding: 0 0 0 35px;
}
.story-footer .tags strong {
	margin-left: -35px;
}
#main-content .story-related {
	clear: both;
	border: 1px solid #e8e8e8;
	margin: 20px 10px 10px 0;
	width: auto;
	padding: 10px;
	background: #fff url(/Common/newsroom/images/bkg_gradient.png) repeat-x bottom left;
}
#main-content .story-related h3, #side-content .callout h2, #main-gallery .top-gallery-container #side-content .callout #main-gallery .top-gallery-container h3, #main-content #recent-news-stories h2 {
	text-transform: uppercase;
	font-size: 22px;
	line-height: 120%;
	padding: 0 0 10px;
	margin: 0 0 20px;
	font-weight: normal;
}
#main-content .story-related h3 a, #side-content .callout h2 a, #main-gallery .top-gallery-container #side-content .callout #main-gallery .top-gallery-container h3 a, #main-content #recent-news-stories h2 a {
	color: #333;
}
#main-gallery .top-gallery-container #side-content .callout h2 {
	float: none;
	margin-bottom: 10px;
}
#main-content .story-related h3, #side-content .callout h2, #main-content #recent-news-stories h2 {
	background: transparent url(/Common/newsroom/images/bkg_dotted.png) repeat-x bottom left;
}
#side-content .callout h2 {
	padding-top: 20px;
}
#main-gallery .top-gallery-container #side-content .callout h2 {
	padding-top: 0;
}
#main-content .story-related ul {
	list-style: none outside;
	margin: 0;
	padding: 0;
}
#main-content .story-related ul li {
	list-style: none outside;
	display: block;
	float: left;
	width: 125px;
	margin: 0 18px 0 0;
	padding: 0;
}
#main-content .story-related ul li a {
	margin: 0 5px 15px;
	padding: 0 0 15px;
	display: block;
	width: 100%;
	height: 150px;
	background: #000;
	color: #fff;
	text-align: center;
}
#main-content .story-related ul li a:hover {
	background: #067ab4;
	color: #fff;
}
#main-content .story-related ul li p {
	margin: 10px;
	color: #fff;
	background: transparent;
}
#main-content .story-related ul li a img {
	display: block;
	margin: 0 0 10px
}
/* side=content styling */
#side-content {
	float: right;
}
#side-content * {
	font-size: 12px;
	line-height: 120%;
	color: #333;
}
#side-content * a, #side-content * a:link {
	color: #067AB4;
	text-decoration: none;
}
#side-content * a:visited {
	color: #067AB4;
	text-decoration: none;
}
#side-content * a:focus, #side-content * a:hover, #side-content * a:active {
	color: #ff7200;
	text-decoration: none;
	outline: medium none;
}
#side-content .callout {
	clear: both;
	margin: 0 0 25px;
}
#side-content .callout select {
	margin-bottom: 15px;
	width: 175px;
	text-align: left;
}
#side-content .more-news, #side-content .poll .share-poll {
	background: url(/Common/newsroom/images/bkg_orange_header.png) repeat-x left top;
	border: 1px solid #ccc;
	padding: 6px 0 0 15px;
	margin-right: 0;
	/* width: 294px !important; */
	float: right;
	clear: both;
}
#side-content .more-news p, #side-content .more-news li {
	font-size: 16px;
	line-height: 120%;
}
#main-content .more-news h3, #side-content .more-news h2 {
	padding: 5px 2px 15px 5px;
	border: 0;
	margin: 0;
	background-image: none;
}
#side-content .more-news h2, #side-content .more-news h2 a {
	color: #fff;
}
#side-content .more-news h3 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 5px;
}
#side-content .more-news h3, #side-content .more-news h3 a, #media-list .right-gallery ul li a p {
	color: #333;
}
#side-content ul.news {
}
#side-content ul.news li {
	margin: 0 15px 0 0;
	clear: both;
	padding: 0 0 5px;
	clear: both;
}
#side-content ul.news li p {
	margin: 10px 0 0;
}
#side-content ul.news li img {
	float: left;
	margin: 10px 10px 10px 0;
}
/* Added styles by Patty C */
#side-content li h4, #side-content li h4 a, #side-content li a h4, #main-content li h4, #main-content li h4 a, #main-content li a h4, #media-list .right-gallery ul li a h4 {
	color: #067AB4;
	padding-top: 0 !important;
}
#videoviewer {
	width: 575px;
	min-height: 350px;
}
#main-content #videoviewer h3 {
	margin: 10px 0 0;
	color: #333 !important;
}
#videoviewer p {
	margin: 0 0 20px;
}
ul.video {
}
ul.video li, #main-content .carousel ul li {
	margin: 0;
	padding: 0 0 20px;
	position: relative;
}
#main-content .carousel .mediadesc {
	display: none;
}
#side-content ul.video li, #main-gallery ul.news li {
	clear: both;
	line-height: 140%;
}
ul.video li img, ul.video li p, #main-content .carousel ul li img, #main-content .carousel ul li p {
	margin-top: 0 !important;
}
ul.video li h4, #main-content .carousel ul li h4, #main-gallery ul.news li h4 {
	padding: 5px 0 0 !important;/*	margin:0;
	padding:10px 0 0 0;*/
	font-weight: bold;
}
#main-content #searchForm {
	margin: 0 0 20px;
}
#side-content .more-news li.search, #main-content #searchForm {
	background: url(Common/global/images/about_us/bkg_search_100.png) no-repeat scroll right 16px transparent;
	border: 1px solid #ccc;
	width: 272px;
	padding: 5px;
}
#side-content .more-news li .btnGo, #main-content #searchForm .btnGo {
	float: right;
}
#side-content .more-news li input.txt, #main-content #searchForm input.txt {
	width: 195px;
	float: left;
	padding-left: 5px;
}
#side-content ul.video li, #main-gallery ul.news li {
	float: left;
	position: relative;
	display: block;
	width: 400px;
	height: 125px;
}
#main-gallery #side-content ul.news li {
	/* width: 125px; */
	width:100%;
	height: 140px;
}
#main-gallery #side-content ul.news li img {
	float: none;
	margin: 0;
	padding: 0;
}
ul.video li img, #main-content .carousel ul li img, #main-gallery #side-content ul.news li img {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
#main-content .carousel ul li a {
	background: url(../images/photo_now.png) no-repeat scroll 0 103px transparent;
	zoom: 1;
}
ul.video li a, #main-content .carousel ul li.youtubelink a {
	background: url(../images/video_play_off.png) no-repeat scroll 0 103px transparent;
}
ul.video li a, #main-content .carousel ul li a, #main-gallery ul.news li a {
	display: block;
	z-index: 200;
	min-height: 60px;
	position: relative;
}
.right-gallery ul.video li a, #main-content .carousel ul li a {
	padding: 125px 0 0;
	background-position: 1px 102px;
	text-decoration: none;
}
#main-content .carousel ul li > img, #main-content .carousel ul li > a > img {
	height:auto;
	max-height:125px;
	max-width:100%;
	width:auto;
}
#side-content ul.video li a, #main-gallery ul.news li a {
	position: relative;
	display: block;
	/* width: 100%; */
	height: 125px;
	padding: 0 0 0 200px;
}
#main-content .carousel ul.video li.youtubelink a {
	background-position: 0 102px;
}
ul.video li a:hover, #main-content .carousel ul li.youtubelink a:hover {
	background-image: url(../images/video_play_over.png);
}
ul.video li a.active, #main-content .carousel ul li.youtubelink a.active {
	background-image: url(../images/video_playing_now.png);
}
#side-content ul.video li p, #side-content ul.video li h4 {
	width: 100px;
	height: auto;
	line-height: 140%;
}
#side-content ul.video li p, ul.video li p, #main-gallery ul.news li p {
	font-style: normal;
	font-weight: normal;
	color: #333;
	margin: 5px 0 0 !important
}
ul.video li h4 em, .carousel li h4 em {
	color: #333;
	font-style: normal;
}
.date, a .date {
	font-weight: normal;
	color: #333;
}
.social-links {
	position: absolute;
	top: 112px;
	/*	left:-60px;*/
	left: -70px;
	overflow: visible;
	text-align: right;
}
.social-links span {
	/* float: none; */
	float:left;
	clear: both;
	display: block;
}
.social-links span.st_sharethis {
	margin: 20px 0 0 2px;
	border: 1px solid #ccc;
	width: 60px;
	padding: 2px 0;
}
.social-links span.st_sharethis span {
	padding-right: 0;
	margin-right: 0;
}
#source .stButton .stBubble_count {
	font-size: 12px;
	width: 47px;
	color: #333;
	background: #fff none;
}
#main-content #source {
	left: auto;
	overflow: visible;
	position: relative;
	top: auto;
	width: auto;
	height: auto;
	padding: 0 5px 12px;
}
#main-content #source span {
	clear: none;
	display: block;
	float: left;
	vertical-align: bottom;
}
#main-content #source span.st_sharethis {
	width: auto;
	border: 0;
	margin: 0;
	padding: 0;
}
#content ul.two-col {
}
#content ul.two-col li {
	float: left;
	width: 45%;
}
/*.stButton .stMainServices.st-sharethis-counter { 
	background-image: url("URL of the image Here") !important; 
} */
#main-content .author-info {
	clear: both;
	border: 1px solid #e8e8e8;
	margin: 0 10px 10px 0;
	width: 90%;
	padding: 10px;
	background: #fff url(/Common/newsroom/images/bkg_gradient_author.png) repeat-x bottom left;
	float: left;
}
#main-content .author-meta img {
	float: left;
	margin: 0 10px 10px 0;
}
#main-content .author-meta .connect {
	float: right;
	border: 0;
	margin: 0;
	background: transparent none;
	/*width:57%;*/
	width: auto;
	text-align: right;
	white-space: nowrap;
}
#main-content .author-meta .connect h3 {
	display: inline;
	float: left;
	padding-top: 10px;
}
#main-content .author-meta .connect ul {
	float: right;
	display: inline;
}
#main-content .author-meta h2 {
	float: left;
	clear: none;
	margin: 0;
	font-size: 20px;
	font-weight: normal;
	padding: 0;
	margin: 0;
	line-height: 22px;
}
#main-content .author-meta p.author-sub {
	font-size: 15px;
	font-weight: normal;
}
#main-content .author-meta p {
	padding: 0 0 10px 0;
	margin: 0;
	float: left;
	width: 83%;
	clear: none;
}
#main-content .recent-stories {
	width: 90%;
	float: left;
	padding-bottom: 30px;
}
#main-content .recent-stories h1 {
	float: left;
	font-size: 1.2em !important;
	margin: 0;
	padding: 0;
	color: #333 !important;
	width: 100%;
}
#main-content .recent-stories h1 a {
	color: #005d94;
	font-size: 1.2em !important;
	font-weight: bold;
	text-decoration: none;
}
#main-content .recent-stories .date {
	font-size: 12px;
	float: left;
	clear: both;
	width: 100%;
	padding-bottom: 5px;
}
.story-footer .more-links {
	display: block;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	margin: 40px 10px 15px 0;
	padding: 8px 0;
	font-size: 12px;
	line-height: 110%;
}
/*#main-content .recent-stories .footnotes {
	float: left;
	width: 100%;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	margin:15px 0 0 0;
}
#main-content .recent-stories .footnotes ul {
	float: left;
	width: 100%;
	display: inline;
	padding:10px 0 10px 0;
	margin:0;
}
#main-content .recent-stories .footnotes ul li, #main-gallery .top-gallery-container ul li .footnotes {
	float: left;
	list-style-type: none;
	padding: 0 5px 0 0;
	margin:0;
}*/
#main-content .pagination {
	float: left;
	width: 90%;
	clear: both;
	padding-bottom: 20px;
}
.author-photo-container .pagination {
	float: left;
	width: 98%;
	clear: both;
}
#main-content .rightside, #main-content .pagination .rightside, .author-photo-container .pagination .rightside {
	float: right;
	text-align: right;
}
#main-content .rightside .arrows, #main-content .pagination .rightside a.arrows, .author-photo-container .pagination .rightside a.arrows {
	font-size: 18px !important;
	padding-top: 3px;
	color: #067ab4;
	cursor: pointer;
}
#main-content .rightside .page-on, #main-content .pagination .rightside .page-on, .author-photo-container .pagination .rightside .page-on {
	font-weight: bold;
}
#main-content .main-page-title {
	margin: 0;
	padding: 0;
}
#main-content .main-page-title h1 {
	margin: -5px 0 0;
	padding: 0 0 15px 0;
}
#main-content .filters {
	float: left;
	width: 100%;
	padding-bottom: 20px;
}
#main-content .filters ul {
	float: left;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
#main-content .filters ul li {
	display: inline;
	padding-right: 20px;
}
#main-content .filters form select {
	width: 135px;
	text-align: left;
	color: #333;
	font-weight: bold;
	font-size: 12px;
	font-family: Arial, sans-serif !important;
}
#side-content .more-news li {
	font-size: 12px;
	line-height: 145%;
}
#side-content .more-news ul.top-links {
	float: left;
	width: 100%;
	padding: 0 0 25px 0;
	margin: 0;
	list-style-type: none;
}
#side-content .more-news ul.top-links li {
	font-size: 16px;
	line-height: 120%;
}
#side-content ul.topics {
	list-style: none outside;
	margin: 0;
	padding: 0;
}
#side-content ul.topics li {
	margin: 0 0 16px;
	color: #333;
}
#side-content ul.topics li strong {
	color: #333;
	font-size: 14px;
}
#side-content ul.topics li a {
}
#side-content .more-news ul.top-links li {
	clear: both;
	display: block;
	float: left;
	padding: 10px 0 0;
	width: 98%;
}
#side-content .more-news ul.top-links li a {
	padding: 0;
}
#side-content .more-news ul.top-links li .top-links-left {
	float: left;
}
.rss a, .icn-rss a {
	display: block;
	background: url(../images/icn_rss.png) no-repeat right top;
}
a.rss-link {
	float: right;
	margin: 0 5px 0 15px;
}
#main-content p.intro {
	font-size: 16px;
	clear: both;
	font-weight: normal;
}
#main-content p + p.intro {
	margin-top: -10px;
}
.author-photo-container {
	/* background: none repeat scroll 0 0 #FFFFFF;*/
	margin: 0 0 20px 0;
	padding: 10px;
	position: relative;
	width: 95%;
	float: left;
	clear: both;
	background: url(/Common/newsroom/images/bkg_gradient_author.png) repeat-x scroll left bottom #FFFFFF;
	border: 1px solid #d7d7d7;
}
#main-content .author-photo-container p {
	font-size: 12px;
}
.featured-media {
	/*padding-bottom:25px;*/
	cursor: pointer;
	position: relative;/*	cursor: pointer;
	cursor: hand;*/
}
.featured-media > img {
	display:block;
	height: auto;
	margin:0 auto;
	max-height:100%;
	max-width:100%;;
	width:auto;
}
#videoviewer .featured-media > img {
	/* width: 594px; */
}
#main-content article .author-photo-container p {
	width: 100% !important;
}
#main-content .share-bar, .share-bar {
	background: url(/Common/newsroom/images/bkg_orange_hover.png) top left repeat;
	height: 27px;
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 1000;
	display: block;
}
.ie7 #main-content .share-bar, .ie7 .share-bar, .ie8 #main-content .share-bar, .ie8 .share-bar {
	background:#ff7200;
}
#main-content .share-bar ul, .share-bar ul, #main-content .share-bar .share-list .share-bar, .share-bar .share-list .wrap {
	text-align: right;
	width: 99%;
	list-style-type: none;
	margin: 6px;
	padding: 0;
}
/*
#videoviewer .featured-media .share-bar {
	width: 594px;
}
#main-content .share-bar .share-list {
	text-align: right;
	width: 99%;
	margin: 6px;
	padding: 0;
}
*/
#main-content .share-bar ul ul, #main-content .share-bar .wrap {
	display: none;
	text-align: left;
	position: absolute;
	bottom: 27px;
	left: 0;
	height: 24px;
	padding: 6px;
	margin: 0;
	width: 100%;
	background: url(/Common/newsroom/images/bkg_share_bar.png) repeat left top;
}
#main-content .share-bar .sharebar-share ul, #main-content .share-bar .sharebar-share .wrap {
	padding-bottom: 0;
}
#main-content .share-bar ul ul li, #main-content .share-bar .wrap div {
	display: block;
	float: left;
}
#main-content .share-bar ul ul li.close, #main-content .share-bar div.close {
	float: right;
	text-align: right;
	padding-right: 15px;
}
#main-content .share-bar ul ul li.close, #main-content .share-bar ul ul li.close a, #main-content .share-bar div.close, #main-content .share-bar div.close a {
	border: none;
}
#main-content .share-bar ul li, .share-bar ul li, #main-content .share-bar [class*="sharebar"], .share-bar [class*="sharebar"], #main-content .share-bar .share-icons {
	display: inline;
	border-right: 1px solid #fff;
}
#main-content .share-bar ul li {
	margin:0;
}
#main-content .share-bar .share-icons {
	margin-top:2px;
}
#main-content .share-bar ul li.last, .share-bar ul li.last, #main-content .share-bar .last, .share-bar .last {
	border: none;
}
#main-content .share-bar ul li a, .share-bar ul li a, #main-content .share-bar div a, .share-bar div a {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0 10px 0 10px;
}
.share-bar .sharebar-embed form {
	margin: 0 auto;
	padding: 0;
	width: auto;/*width:70%;*/
}
.share-bar .sharebar-embed form textarea#embedcode {
	height: 15px;
	width: 425px;
	resize: vertical;
}
.share-bar .sharebar-embed form label {
	margin: 0;
	padding: 0;
	vertical-align: top;
}
.share-bar .sharebar-embed form input {
	vertical-align: top;
	margin: 0 0 0 5px;
}
.share-bar .sharebar-embed form input[type=image] {
	background-color: transparent;
	background-image: none;
	border: 0;
}
#main-gallery .top-gallery-container h1, .author-photo-container h1, #main-content .author-photo-container h1 {
	font-weight: bold;
	color: #333;
	padding: 15px 0 5px 0;
	margin: 0;
	font-size: 15px;
}
/*#main-gallery .top-gallery-container h1 { width: 65%; }*/
#main-content .carousel {
	width: 580px !important;
	margin: 10px 0 0;
	height: 195px;
	overflow: hidden;
	padding: 0;
}
#content .carousel-box {
	margin: 0 0 20px;
	padding: 10px 10px 25px 10px;
}
#content #recent-news-stories .carousel {
	width: auto !important;
	height: 220px;
}
#main-content .carousel ul {
	margin:0;
}
#main-content .carousel ul li {
	width: 188px;
	float: left;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
	height: 200px;
	margin: 0 0 0 5px !important;
	overflow:hidden;
}
#main-content .author-photo-container .carousel ul.video-carousel li, #main-content .author-photo-container .carousel li a, #main-content .author-photo-container .carousel ul.video-carousel li a p {
	color: #067AB4 !important;
	text-transform: none !important;
}
#main-content .author-photo-container .carousel ul.video-carousel li p {
	margin: 0 15px 0 10px;
}
#main-content .author-photo-container .carousel ul.video-carousel li p.date {
	margin: 0;
	padding: 5px 10px;
	font-weight: normal;
	color: #333 !important;
}
#main-content .author-photo-container .carousel ul.video-carousel li p.time {
	color: #333;
}
#main-content .author-photo-container .carousel ul.video-carousel li img {
	padding-right: 5px;
}
#myoverlay {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000;
	cursor: default;
	z-index: 7990 !important;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
#TB_window {
	margin: -250px 0 0 -375px;/*  width: 740px;*/
	z-index: 89897999 !important;
	padding: 10px;
	max-width: 850px !important;
	position: fixed;
	display: none;
	text-align: left;
	top: 50%;
	left: 50%;
	background-color: #fff;
}
.ie #TB_window {
	top: 300px !important;
}
#TB_closeAjaxWindow {
	position: absolute;
	top: 10px;
	right: 10px;
	z-index: 989999999;
	cursor: pointer;
	color: #06408b;
}
#main-content .author-photo-container .carousel ul.video-carousel {
	margin-left: 10px;
}
#main-content .carousel ul.video-carousel li .rollover_on a, #main-content .carousel ul.video-carousel li .rollover_on a:hover {
	background: url(../images/video_play_carousel.png) no-repeat 0 -46px !important;
	width: 189px;
	height: 23px;
	display: block;
	margin-top: -23px;
	z-index: 100000;
}
#main-content .carousel ul.video-carousel li .top-link {
	float: left;
}
#main-content .carousel ul.video-carousel li .top-link img {
	float: left !important;
	width: 189px;
	height: 84px;
	position: absolute;
}
#main-content .carousel ul.video-carousel li .rollover a {
	background: url(../images/video_play_carousel.png) no-repeat 0 0 !important;
	width: 189px;
	height: 23px;
	display: block;
	margin-top: -23px;
	z-index: 100000;
}
#main-content .carousel ul.video-carousel li .rollover a:hover {
	background-position: 0 -23px !important;
}
/* for media gallery pages */
#main-gallery {
	float: left;
	width: 100%;
	;
	padding: 0 10px 0 15px;
	margin: 0;
}
#main-gallery .media-title {
	float: left;
	width: 100%;
}
#main-gallery .media-title h1 {
	color: #333333;
	float: left;
	font-size: 28px;
	margin-bottom: 20px;
}
#main-gallery .media-title h1 .media-subtitle {
	font-size: 16px !important;
	font-weight: bold;
}
#main-gallery .media-title h1 .media-subtitle-divider {
	font-size: 16px !important;
	font-weight: bold;
	color: #ccc;
}
#main-gallery .top-gallery-container {
	margin: 0 0 20px 0;
	padding: 10px;
	position: relative;
	width: 94%;
	float: left;
	clear: both;
	background: url(/Common/newsroom/images/bkg_gradient_author.png) repeat-x scroll left bottom #FFFFFF;
	border: 1px solid #d7d7d7;
}
#main-gallery .top-gallery-container h1 {
	font-size: 15px;
	font-weight: bold;
	color: #333;
	/*width: 65%;*/
	padding-top: 20px;
	margin: 0;
}
/*#main-gallery .top-gallery-container h2 {
	font-size: 12px;
	font-weight:normal;
	color: #333;
	width: 65%;
	padding: 0 0 20px 0;
	margin:0;
}*/
.top-gallery-container #main-content {
	width: 63%;
	padding: 0;
}
.top-gallery-container .story-footer .more-links {
	margin-top: 0;
}
/*#main-gallery .top-gallery-container p {
	width: 65%;
	font-size:12px;
}*/
#main-gallery .top-gallery-container #side-content {
	float: right;
	width: 35%;
	margin: 0;
	padding: 0;
}
#main-gallery ul.related-stories {
	width: 65%;
	float: left;
	list-style-type: none;
	padding: 5px 0 0;
	margin: 0;
	font-size: 12px;
	color: #333;
}
#main-content ul.related-stories li {
	margin-bottom: 5px;
}
#all-media {
	float: left;
	width: 100%;
	;
	padding: 0 10px 0 15px;
	margin: 0;
}
#all-media h1 {
	font-size: 22px;
	color: #333;
	width: 100%;
	float: left;
	padding: 20px 0 10px 0;
	margin: 0;
}
.right-gallery {
	float: right;
	width: 86%;
}
.right-gallery ul {
	float: left;
	width: auto;
	list-style-type: none;
	padding: 10px 0 0 0;
	margin: 0;
}
.right-gallery ul li {
	display: block;
	width: 189px;
	float: left;
	position: relative;
	padding: 0 10px 10px 0;
	height: auto;
}
/*#media-list .right-gallery ul li p {
	float: left;
	margin: 0;
	padding:0;
}
#media-list .right-gallery ul li h4 {
	padding:0;
	margin:0;
	float:left;
}
#media-list .right-gallery ul li p.date-spacing {
	float:left;
	font-weight:normal;
	margin: 10px 0;
	display:block;
	color:#333;
}.top-gallery-container .share-bar {
	background:url(/Common/newsroom/images/bkg_orange_hover.png) top left repeat;
	height: 27px;
	width: 575px;
	float:left;
	position: absolute;
	margin-top: -27px;
	z-index: 10000;
}
.top-gallery-container .share-bar ul {
	text-align: right;
	width: 100%;
	list-style-type:none;
	margin:5px 0 0 0;
	padding:0;
}
.top-gallery-container .share-bar ul li {
	display: inline;
	border-right: 1px solid #fff;
}

.top-gallery-container .share-bar ul li.last { border: none; }
.top-gallery-container .share-bar ul li a {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform:uppercase;
	padding: 0 10px 0 10px;
}*/
/* view more */
#side-content ul li.view-more {
	height: auto;
	padding: 0;
	margin: 0;
}
#side-content ul li.view-more a {
	height: auto;
	display: inline;
	padding: 10px 0 0;
}
#all-media .top-tabs .right-pagination {
	display: block;
	position: relative;
	width: auto;
	background-image: none;
	font-weight: bold;
	margin: 0;
}
/* rounded corners */
#side-content .social-media, .author-photo-container, .top-gallery-container, #main-gallery .top-gallery-container, #main-content .story-related ul li a {
	border-radius: 10px;
	-webkit-border-radius: 10px;
}
#main-content .story-related ul li a img {
	border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;
}
#recent-news-stories .recent-news img, #main-content #searchForm, .social-links span.st_sharethis, #main-content .carousel ul li img, .video ul li img, .tag-results img, #main-content .meta img, #main-content .meta .connect, #main-content .story-related, #side-content .more-news, #side-content .more-news li.search, #all-media .top-tabs ul li.search, #main-content .author-info {
	border-radius: 4px;
	-webkit-border-radius: 4px;
}
#content .carousel-box, .tag-results {
	border-radius: 5px;
	-webkit-border-radius: 5px;
}
#all-media .top-tabs, #page .tag-results h3 {
	-webkit-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
}
#all-media .top-tabs .main-tabs ul li a.active-first {
	-webkit-border-radius: 5px 0 0 0;
	border-radius: 5px 0 0 0;
}
#main-content .meta .connect ul li img {
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
}
#content .carousel-box, .author-photo-container, .top-gallery-container {
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.28);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.28);
}
/* clear floats */
.pagination:after, #content .rightside:after, #content-container:after, #content ul.two-col:after, .ie7 #main-content .story-related ul:after, .tags:after, #main-content .story-footer:after, #main-content .meta:after, #side-content ul.video li:after, #side-content ul.news li p:after {
	clear: both;
	content: '';
	display: table;
}
/* browser-specific */
.ie7 #content {
	width: 955px;
}
.ie7 #main-content .story-related ul li {
	display: block;
	float: left;
}
.ie8 #content {
	width: 970px;
}
.ie7 .carousel li a, .ie8 .carousel li a {
	border-top: 1px solid #fff;
}
/* home page */
#side-content .social-media {
	background: #eee;
	padding: 10px;
}
#side-content h3.AttPurple {
	font-weight: bold;
}
/*#side-content .shop-learn {
	background: url("http://www.att.com/Common/about_us/images/mediakit/wireless/bkg_shop_learn.jpg") no-repeat scroll left top transparent;
	height: 260px;
	width: 304px;
}
#side-content .shop-learn h2 {
	background-image: none;
	border: 0 none;
	color: #fff;
	padding: 15px 20px;
}
*/
#side-content .shop-learn p {
	font-size: 15px !important;
	line-height: 130%;
	margin: 10px 15px 0 0;
}
#content .recent-news {
	float: left;
	width: 600px;
	padding: 0 0 25px 0;
}
#full-content .recent-news {
	overflow: hidden;
	width: 100%;
}
#content .recent-news .details { /*margin-left: 324px;
	width: 272px;
*/
}
#content .recent-news img {
	float: left;
}
#content .recent-news p {
	float: left;
	font-size: 1.1em;
	margin-bottom: 12px;/*	width: 272px;
*/
}
#content .recent-news .date-line {
	margin: 0 0 3px 0;
	float: none;
}
#content .recent-news .date-line a {
	color: #ff7200;
}
#content .recent-news h3 {
	color: #005b95;
	font-size: 2.3em;
	margin: 0 0 15px 0;
	line-height: 25px;
}
#content .recent-news .details a[class] img, #content .recent-news .details p a img, #content .recent-news .banner-details a img {
	display: inline-block;
	padding: 12px 10px 2px 0;
	vertical-align: text-top;
}
#content .recent-news .details a[class] img, #content .recent-news .details p a img {
	display: block;
	padding: 2px 10px 0 0;
}
.story-social-media {
	display: block; /*clear:both;*/
}
.twitter-share-button {
	float: left;
	margin: 4px 8px 0 0;
}
#content .tag-results {
	border: 1px solid #ccc;
	padding: 0 0 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	clear: none;
	width: 46%;
	float: left;
	margin: 0 20px 20px 0;
}
#page .tag-results h3 {
	background-image: none;
	border: 0 none;
	background-color: #333;
	font-weight: bold;
	padding: 15px 20px;
	font-size: 20px;
}
#page .tag-results h3, #page .tag-results h3 a {
	color: #fff;
}
#page .tag-results p, #page .tag-results li {
	font-size: 13px;
	line-height: 130%;
	margin: 10px 15px 0 10px;
}
#page .tag-results ul {
	list-style: none outside;
	margin: 0 0 10px;
	clear: both;
}
.tag-results img {
	margin: 0 15px 10px 10px;
	float: left;
}
ul.news-headlines, ul.display-feed {
}
ul.news-headlines li, ul.display-feed li {
	margin-bottom: 15px;
	line-height: 110%
}
ul.news-headlines li a, ul.display-feed li a {
	font-weight: bold;
}
#share-this-box .sharethis {
}
#share-this-box .sharethis a {
	display: inline-block;
	padding: 2px 5px 12px 0;
}
.feature-story {
	width: auto;
	padding: 0 0 10px;
	margin: 0 0 25px;
}
#content .feature-story {
	background: url(/Common/newsroom/images/bkg_gradient.png) repeat-x left bottom;
}
#content .feature-story .date-line a {
	color: #067AB4;
}
body.nosharingbar #source {
	display: none;
}
.feature-story #videoviewer {
	width: 65%;
	float: left;
	margin: 0 10px 10px 0;
}
.feature-story .rightside {
	clear: both;
	padding: 20px 0 0 500px;
}
.feature-story .story-social-media {
	display: block;
	clear: both;
}
/* poll */
#main-content .poll {
	background: url("/Common/newsroom/images/bkg_gradient.png") repeat-x scroll left bottom #FFFFFF;
	border: 1px solid #E8E8E8;
	clear: both;
	margin: 20px 10px 30px 0;
	padding: 10px 20px 5px;
	width: auto;
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
}
#main-content .poll h2 {
	font-size: 22px;
	font-weight: normal;
	line-height: 120%;
	margin: 0 0 10px;
	padding: 0 0 5px;
	text-transform: none;
	color: #ff7200;
	background: url("/Common/newsroom/images/bkg_dotted.png") repeat-x scroll left bottom transparent;
}
#main-content .poll h4 {
	font-size: 18px;
	padding: 10px 10px 0 0;
	margin: 0;
	font-weight: bold;
	color: #ff7200;
	line-height: 105%;
}
#main-content .poll p + h4 {
	padding-top: 30px;
}
#main-content .poll h3 {
	font-size: 18px;
	padding: 10px 10px 15px 0;
	margin: 0;
	font-weight: normal;
	color: #333;
	line-height: 105%;
}
#main-content .poll .share-poll h3, #side-content .poll .share-poll h3 {
	margin: 0;
	padding: 0 0 15px;
	color: #ff7200;
}
#main-content .poll .buttons {
	margin: 0 0 10px;
}
#main-content .poll p {
	/*font-size: 15px;
	line-height: 150%;*/
	font-size: 18px;
}
#main-content .poll p.answer {
	font-size: 15px;
	line-height: 150%;
}
#main-content .poll .buttons input {
	font-family: Arial, Helvetica, sans-serif;
	width: 95%;
	border: 0;
	cursor: pointer;
	color: #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 15px;
	padding: 10px;
	font-size: 18px;
	line-height: 130%;
	text-align: center;
	white-space: normal;
	background: #7cc6ff; /* Old browsers */
	background: -moz-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7cc6ff), color-stop(100%, #067ab4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7cc6ff 0%, #067ab4 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cc6ff', endColorstr='#067ab4', GradientType=0 ); /* IE6-9 */
}
#main-content .poll .buttons input:hover, #side-content .poll .buttons input:focus {
	background: #fcb314; /* Old browsers */
	background: -moz-linear-gradient(top, #fcb314 0%, #ff7200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb314), color-stop(100%, #ff7200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcb314 0%, #ff7200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcb314 0%, #ff7200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcb314 0%, #ff7200 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcb314 0%, #ff7200 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb314', endColorstr='#ff7200', GradientType=0 ); /* IE6-9 */
}
#main-content .poll .imagebox {
	width: 40%;
	float: right;
	text-align: center;
	margin: 5px auto 0;
	padding: 0 10px;
}
#main-content .poll .textbox {
	width: 55%;
	float: left;
	margin: 20px 0 0;
}
#main-content .poll:after, #main-content .poll .buttons:after {
	clear: both;
	content: '';
	display: table;
}
#main-content .poll .results {
	width: 65%;
}
#main-content .poll .results dt {
	font-weight: normal;
	margin: 20px 0 0;
	padding: 0;
	font-size: 15px;
}
#main-content .poll .results dd {
	font-weight: bold;
	margin: 5px 0 0;
	padding: 0 0 10px;
	color: #067ab4;
	font-size: 18px;
}
#main-content .poll .results dd span {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	height: 25px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #7cc6ff; /* Old browsers */
	background: -moz-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7cc6ff), color-stop(100%, #067ab4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7cc6ff 0%, #067ab4 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cc6ff', endColorstr='#067ab4', GradientType=0 ); /* IE6-9 */
}
#main-content .poll .results-box {
	float: right;
	width: auto;
	max-width: 200px;
	text-align: center;
}
#main-content .poll .share-poll, #side-content .poll .share-poll {
	border-radius: 4px 4px 4px 4px;
	-webkit-border-radius: 4px 4px 4px 4px;
	border: 1px solid #efefef;
	background: #ebf6ff;
	padding: 10px;
	margin: 10px 5px;
}
#side-content .poll .share-poll {
	width: auto !important;
	float: left;
	margin-left: 0;
	vertical-align: middle;
}
#side-content .poll .results-box p {
	float: left;
	text-align: center;
	margin: auto;
	font-weight: bold;
	width: 40%;
	padding-top: 25px;
	vertical-align: middle;
}
/* sidebar poll */
#side-content .poll.more-news {
/*width: auto;
	padding-right: 15px;*/
}
#side-content .poll .imagebox {
	width: 40%;
	float: right;
	text-align: center;
	margin: 30px auto 10px;
	padding: 0 10px;
}
#side-content .poll .textbox {
	width: 50%;
	float: left;
	margin: 0;
}
#side-content .poll h3 {
	font-size: 16px;
	padding: 5px 10px 20px 0;
	margin: 0;
	font-weight: normal;
	line-height: 120%;
}
#side-content .poll h4 {
	font-size: 16px;
	padding: 20px 10px 0 0;
	margin: 0;
	font-weight: bold;
	color: #ff7200;
	line-height: 105%;
}
#side-content .poll p {
	font-size: 12px;
	line-height: 150%;
}
#side-content .poll .buttons {
	margin: 0;
	padding: 0 0 10px;
	clear: both;
}
#side-content .poll .buttons input {
	font-family: Arial, Helvetica, sans-serif;
	width: 99%;
	border: 0;
	color: #fff;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	margin: 0 0 10px;
	padding: 10px;
	font-size: 18px;
	line-height: 130%;
	text-align: center;
	white-space: normal;
	cursor: pointer;
	background: #7cc6ff; /* Old browsers */
	background: -moz-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7cc6ff), color-stop(100%, #067ab4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7cc6ff 0%, #067ab4 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cc6ff', endColorstr='#067ab4', GradientType=0 ); /* IE6-9 */
}
#side-content .poll .buttons input:hover, #side-content .poll .buttons input:focus {
	background: #fcb314; /* Old browsers */
	background: -moz-linear-gradient(top, #fcb314 0%, #ff7200 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcb314), color-stop(100%, #ff7200)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fcb314 0%, #ff7200 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fcb314 0%, #ff7200 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fcb314 0%, #ff7200 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fcb314 0%, #ff7200 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcb314', endColorstr='#ff7200', GradientType=0 ); /* IE6-9 */
}
#side-content .poll .results dt {
	font-weight: normal;
	margin: 0;
	padding: 0;
}
#side-content .poll .results dd {
	font-weight: bold;
	margin: 5px 0 20px;
	padding: 0 0 10px;
	color: #067ab4;
	font-size: 15px;
}
#side-content .poll .results dd span {
	display: block;
	float: left;
	margin: 0 10px 0 0;
	height: 25px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background: #7cc6ff; /* Old browsers */
	background: -moz-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7cc6ff), color-stop(100%, #067ab4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #7cc6ff 0%, #067ab4 100%); /* IE10+ */
	background: linear-gradient(to bottom, #7cc6ff 0%, #067ab4 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cc6ff', endColorstr='#067ab4', GradientType=0 ); /* IE6-9 */
}
#side-content .poll:after, #side-content .poll .buttons:after {
	clear: both;
	content: '';
	display: table;
}
